Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 453632 - Can't produce POT file for translations
Summary: Can't produce POT file for translations
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: virt-manager
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cole Robinson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 436824
TreeView+ depends on / blocked
 
Reported: 2008-07-01 16:32 UTC by Piotr Drąg
Modified: 2008-11-25 14:15 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-11-25 14:15:59 UTC


Attachments (Terms of Use)

Description Piotr Drąg 2008-07-01 16:32:55 UTC
Producing POT file is currently broken.

[raven@localhost po]$ intltool-update --pot
can't open ./../src/vmm-console.glade: No such file or directory at
/usr/bin/intltool-extract line 210.
can't open ./../src/vmm-modify-file-storage.glade: No such file or directory at
/usr/bin/intltool-extract line 210.
xgettext: error while opening "../src/vmm-console.glade.h" for reading: No such
file or directory
ERROR: xgettext failed to generate PO template file. Please consult
       error message above if there is any.

Comment 1 Cole Robinson 2008-09-03 20:10:48 UTC
Fixed upstream:

http://hg.et.redhat.com/virt/applications/virt-manager--devel?cs=8db847cdf720

Thanks,
Cole

Comment 2 Cole Robinson 2008-11-25 14:15:59 UTC
Fixed for F10/rawhide. Closing.


Note You need to log in before you can comment on or make changes to this bug.